Subject: Ticket Assigned - Order # 2108599631 - Wrong Item
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 30 Apr 2022 15:41:15 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order # 2108599631 - Wrong Item Dear Max Team,

Hope you have a good day.

Regarding Order # 2108599631, please note that I received a wrong item.
Kindly find attached photos of the wrong item, it is delivered instead of
"Set of 2 - Solid Demi Push-Up Bra with Adjustable Straps". I need to
exchange it with the right items please, noting that I had a promo code and
don't want to lose the discount. Can you please help with this issue?

Your soonest reply is highly appreciated.

Best regards,
Catherine

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4256432